<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserRole extends Model
{
    protected $table = 'users_roles';
    protected $primaryKey = 'user_id';
    public $timestamps = false;

    public function getRoles()
    {
        return $this->belongsTo(Role::class, 'role_id', 'id');
    }

}
